html,body {	
	margin:0;
	background:#D1E0EA url(images/bk_main.jpg) top repeat-x;
	font-family: Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:135%;
	*text-align:center;
}

body.mceContentBody {
background-color: #e8e7da !important; /* found that FF needs this?*/
background-image: none;
color: #000000;
text-align: left;
}

/* Header Div
---------------------------------------------------------------------------------------------
*/
	
div#header_container {	 
	height:61px;
	width:100%;
	}

div#header {	
	height:61px;
	width:996px;
	margin:0 auto 0 auto;
	*text-align:center;
	}
	
div#logo {	
	height:207px;
	width:237px;
	text-align:right;	
	float:left;
	position:relative;
	_position:absolute;
	_left:0;
	z-index:5000;
	}
	
#nav {
	height:61px;
	width:741px;
	float:left;
	_position:absolute;
	_left:237;
	text-align:right;
	}
	
/* Image Cross Fade Div
---------------------------------------------------------------------------------------------
*/

div#icf_container {	
	height:327px;
	width:100%;
	margin:0 auto 0 auto;
	*text-align:left;

	position:relative;
	z-index:4000;
	}

div#icf {	
	height:327px;
	width:996px;
	margin:0 auto 0 auto;
	*text-align:left;
	}	

	
div#icf_overlay {	
	height:327px;
	width:996px;
	margin:0 auto 0 auto;
	*text-align:left;
	
	position:absolute;
	z-index:4000;	
	}	
	
div#icf_images {	
	height:327px;
	width:995px;
	margin:0 auto 0 auto;
	text-align:left;	
	
	position:absolute;
	z-index:3000;	
	text-align:left;
	
	background-color:#000000;
	}
	
/* Calls To Action Div
---------------------------------------------------------------------------------------------
*/
	
div#cta_container {	
	height:94px; 
	width:100%;
	clear:both;
	}

div#cta {	
	height:94px;
	width:958px;
	_width:959px;
	margin:0 auto 0 auto;
	*margin:0 0 0 1px;
	_margin:0 0 0 -5px;
	*text-align:center;
	
	background-color:#587A07;
	color:#FFFFFF;
	font-size:8pt;
	*font-size:7pt;
	}
	
.cta_sections {	
	height:94px;
	width:319px;
	float:left;
	text-align:center;
	}	
	
.cta_text {
	width:309px;
	float:left;
	text-align:center;
}

/* Main Div
---------------------------------------------------------------------------------------------
*/
	
div#main_container {
	height:auto;	 
	width:100%;
	clear:both;
	}

div#main {	
	width:958px;
	_width:959px;
	height:auto;
	margin:0 auto 0 auto;
	*margin:0 0 0 1px;
	_margin:0 0 0 -5px;
	*text-align:center;
	clear:both;
	
	border-top:5px solid #4F6E06;
	padding:0 0 10px 0;
	background:#213100 url(images/bk_bottom_footer.jpg) bottom no-repeat;
	
	color:#FFFFFF;
	line-height:135%;
	}
	
div#left_area {	
	width:628px;
	float:left;
	text-align:left;
	}

div#right_area {	
	width:330px;
	_width:326px;
	min-height:197px;
	_height:197px;
	_overflow-x:hidden;
	float:right;
	text-align:left;
	background:url(images/bk_rightmenu.jpg) top left no-repeat;
	}
	
.clear {
	clear:both;
	width:100%;
	height:1px; 
	overflow:hidden;
}

.main_padding {
	padding:25px;
}
/* Footer Div
---------------------------------------------------------------------------------------------
*/
	
div#footer_container {	 
	height:20px;
	width:100%;
	
	clear:both;
	}

div#footer {	
	width:996px;
	margin:0 auto 0 auto;
	text-align:center;
	
	padding:8px 0 0 0;
	color:#697075;
	font-size:8pt;
	}

/* Text styles
---------------------------------------------------------------------------------------------
*/	

h1 {
	font-family: "Trebuchet MS"; Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:13pt;
	line-height:125%;
	color:#FFFFFF;
	margin:0 0 10px 0;	
	}
	
#left_area h1 {
	font-family: "Trebuchet MS"; Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:20pt;
	line-height:125%;
	color:#FFFFFF;
	margin:0 0 10px 0;
	}

#right_area h1 {
	font-family: "Trebuchet MS"; Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:13pt;
	line-height:125%;
	color:#FFFFFF;
	margin:0 0 10px 0;	
	}
	
#cta h1 {
	font-family: "Trebuchet MS"; Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:19pt;
	line-height:125%;
	color:#FFFFFF;
	padding:0 0 10px 0;
	margin:5px 0 10px 0;
	background:	url(images/title_underline.jpg) bottom center no-repeat;
	}
	
h1 {
	font-family: "Trebuchet MS"; Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:11pt;
	line-height:125%;
	color:#FFFFFF;
	margin:0 0 7px 0;	
	}
	
h1, h4, h5 {
	font-family: "Trebuchet MS"; Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:italic;
	font-size:10pt;
	line-height:125%;
	color:#FFFFFF;
	margin:0 0 5px 0;	
	}
		
#main ul li {
	list-style-image: url(images/bullet2.gif);	
	line-height:18px;
	margin-top:4px;
	}
	
#g_menu_image {
	width:28%;
	border:4px solid #FFFFFF;
}
	
/* Link Styles =a:link
---------------------------------------------------------------------------------------------
*/	

#nav a:link, #nav a:visited {
	color:#669107;
	font-size:9pt;
	text-decoration:none;
	display:inline-block;
	text-align:center;
	margin:25px 15px 3px 15px;
	text-decoration: none;
	border-bottom: 3px solid #FFFFFF;
	}

#nav a:hover, #nav a:active {
	text-decoration: none;
	border-bottom: 3px solid #669107;
	}
	
#footer a:link, #footer a:visited {
	color:#697075;
	text-decoration: underline;
	}

#footer a:hover, #footer a:active {
	color:#669107;
	text-decoration: underline;
	}
	
.cta_text a:link, .cta_text a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.cta_text a:hover, .cta_text a:active {
	color:#FFFFFF;
	text-decoration:none;
}

img {	
	border: none;
}

a img {
	border: none; 
}

.image {	
	border: none;
}

a.img:link, a.img:visited, a.img:hover, a.img:active {
	border-bottom: none !important;
	border:0px solid #000;
	border-bottom:none;
}

a:link, a:visited {
	color: #A8A20A;
	text-decoration:underline;
}

a:hover, a:active {
	color: #F1F1F1;
	text-decoration:underline;
}	

/*
e017 styles  =e107
---------------------------------------------------------------------------------------------
*/
	
.fborder {
	border: #ededed 1px solid;
	
}
.forumheader{
	padding: 4px;
	border: 1px solid #ededed;
	text-align: left;
}

.forumheader2{
	padding: 4px;
	border: #ededed 1px solid;
	text-align: left;
}

.forumheader3{
	padding: 4px;
	border: #ededed 1px solid;
	text-align: left;
}

.forumborder{
	border:  #000080 1px solid;
}

.fcaption {
	border: #ededed 1px solid;
	padding: 2px 0 2px 8px;
	text-align: left;
	background: url(images/menu1_fade.jpg) repeat-x;
	font-weight:bold;
}

.finfobar{
	padding: 4px;
	border: #ededed 1px solid;
	text-align: left;
}

.button {
}

.smallblacktext {
	font: 10px tahoma, verdana, arial, helvetica, sans-serif;
	color:#555;
}

.smalltext {
	font-size: 18pt;
	color:#555;
}

td {
	text-align: left;
	font-family: helvetica, Verdana, Tahoma,  Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:135%;
	font-weight:lighter;
}

.nextprev {
	font-size: 7pt;
}

.tbox{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	font-size: 9pt;
}

.tbox.chatbox {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.finfobar{
	background-color: #CCC8C8;
	padding: 4px;
	border: 1px solid #C3BDBD;
}

.helpbox {
	color:#000;
	font: 8pt tahoma, verdana, arial, helvetica, sans-serif;
	border: 0px none red;
	background-color: transparent;
}

.caption2 {
	background: url(images/menu1_fade.jpg) repeat-x;
	padding: 8px 0px 8px 4px;
	font-weight: bold;
}